Ubuntu

“gst-plugins-ugly0.10” package in Ubuntu

gstreamer0.10-plugins-ugly: GStreamer plugins from the "ugly" set
gstreamer0.10-plugins-ugly-dbg: GStreamer plugins from the "ugly" set (debug symbols)
gstreamer0.10-plugins-ugly-doc: GStreamer documentation for plugins from the "ugly" set

This package has 6 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Component:*
universe
Architectures:*
any all
Latest upload:
0.10.19-2ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

GStreamergst-plugins-ugly0.10

A set of good-quality plug-ins that might pose distribution problems.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the gst-plugins-ugly ⇒ 0.10.

The Trusty Tahr (current stable release)
0.10.19-2ubuntu5 release (universe) 2014-03-24
The Saucy Salamander (supported)
0.10.19-2 release (universe) 2013-04-25
The Quantal Quetzal (supported)
0.10.19-2 release (universe) 2012-05-20
The Precise Pangolin (supported)
0.10.18.3-1ubuntu1 release (universe) 2012-02-07
The Lucid Lynx (supported)
0.10.14-1 release (universe) 2010-03-08